[LINUX] Is VAAPI support included in standard XBMC 10.0 PPA package for Ubuntu?
#10
Probably there is a technical reason not to enable VAAPI by default?
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average


Messages In This Thread
[No subject] - by bobo1on1 - 2011-01-01, 02:56
[No subject] - by bsmith1051 - 2011-01-01, 03:09
[No subject] - by Praesten - 2011-01-01, 12:37
[No subject] - by bsmith1051 - 2011-01-02, 09:06
[No subject] - by Praesten - 2011-01-02, 09:20
[No subject] - by Ausir - 2011-01-03, 14:58
[No subject] - by bsmith1051 - 2011-01-07, 03:48
[No subject] - by brulsmurf - 2011-01-07, 08:31
[No subject] - by Robotica - 2011-01-07, 08:32


Logout Mark Read Team Forum Stats Members Help
[LINUX] Is VAAPI support included in standard XBMC 10.0 PPA package for Ubuntu?00
This forum uses Lukasz Tkacz MyBB addons.